
/* taz-Rot und Derivate

Fläche, Schrift und Linien auf Greige
background-color: #961d2a;
o #main_navi_div a, #main_navi_div
o .header_rechts
o .stopperbox_header
o #hauptbereich
o .schwarzer_rahmen_oben
o #mini_navi_rahmen
border-top-color: #961d2a;
o .stopperbox_text

Schrift und Linien auf Weiß
color: #A62D35;
o h2, h2 a, h2 a:hover
o h4, h4 a
o .smallredfont
o a.ressortlink_title
o .interner_link
o #main_navi_div a:hover
o #main_navi_div a.main_navi_element_aktiv
o #mini_navi_rahmen li
o #main_navi_sub_div a:hover, #main_navi_sub_div a.main_navi_sub_element_aktiv
o .redtaz, a.tazred, a.tazred:hover
border: 1px solid #961d2a;
o div.werbekasten

große Schriftauf Weiß
color:#B53C40;
o h1, h1 a

*/

/* ausgelagerte styles */

@import url("adition.css");

#adition_zone_sky { left:812px; }
#adition_zone_banner { width:805px; }




/*Allgemein*/

@import "tazshop.css"; /* tazshop-spezifische Styles */

body {
	background-color: #efede4;
	font-family:Arial, Helvetica, sans-serif;	
	font-size: 13px;	
	color: #000000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	height: 100%; 
	max-height: 100%;
}

form {
	margin: 0 0 0 0;
}

a {
	color:#000000;
	text-decoration:none;
}

a:hover a:active a:link a:visited {
	color:#000000;
	text-decoration:none;
}

li {
	margin: 0;
	list-style-type:none;
	display:inline;
	line-height:14px;
}

ul{
	margin: 0;
	padding: 0;
}

p{
	color: #000000;
	font-size:13px;
	line-height: 16px;
	margin: 0 0 4px 0;
}

h1 {
	color: #B53C40;
	font-size:22px;
	font-weight:normal;
	margin: 0 0 10px 0;
	margin-left:-1px; /* Ungenauigkeit beim Browser-Rendering, wo kommt der Versatz her? */
}

h1 a{
	color: #B53C40;
	font-size:22px;
	font-weight:normal;
	margin: 0 0 0 0;
}

h2{
	line-height: 14px;
	color: #a62d35;
	font-size:11px;
	font-weight:normal;
	margin: 0 0 0 0;
}

h2 a{
	line-height: 14px;
	color: #a62d35;
	font-size:11px;
	font-weight:normal;
	margin: 0 0 0 0;
}

h2 a:hover {color: #a62d35;text-decoration:underline;}	

	
h3 {	
	color: #000000;
	font-size:13px;
	font-weight:bold;
	margin: 0 0 8px 0;
}
	
h4 {	
	margin: 0;
	padding-bottom:8px;
	color: #a62d35;
	font-size:13px;
	line-height: 18px;
	font-weight:bold;
	}
	
h4 a{	
	margin: 0 0 0 0;
	padding-bottom:8px;
	line-height: 14px;
	color: #a62d35;
	font-size:11px;
	font-weight:bold;
	}
	
h4 a:hover {text-decoration:underline;}

h5 {	
	margin: 0;
	color: #000000;
	font-size:13px;
	font-weight:bold;
	float:left;
	}
	
h5 a{	
	margin: 0;
	color: #000000;
	font-size:13px;
	font-weight:bold;
	}
	
h5 a:hover {text-decoration:underline;}

/* redesign 2010
h6 {	
	margin: 0;
	color: #ffffff;
	font-size:11px;
	font-weight:normal;
	}
	
h6 a{	
	margin: 0;
	color: #ffffff;
	font-size:11px;
	font-weight:normal;
	}
	
h6 a:hover {text-decoration:underline;}
*/

/*Fontauszeichnungen*/

.smallblackfont_rechts{font-size:11px;color:#000000;background-color:#dcd8c4;line-height:14px;}

.smallblackfont_bildstrecke{font-size:11px;color:#000000;}

.smallblackfont{font-size:11px;color:#000000;line-height:14px;margin-bottom:0;}

.smallblackfont_bold{font-size:11px;color:#000000;font-weight:bold;line-height:14px;}

.bigblackfont_bold{font-size:13px;color:#000000;font-weight:bold;line-height:16px;}

p.bigblackfont_bold{margin-bottom:1px;}

.bigblackfont{font-size:13px;color:#000000;line-height:16px;}

.smallredfont{font-size:11px;color:#a62d35;line-height:14px;}

/*Linkauszeichnungen*/

a.ressortlink_text{font-size:11px;line-height:14px;color:#000000;text-decoration:none;padding-left:3px;}
a.ressortlink_text:hover{color:#000000;text-decoration:none;}

a.ressortlink_title {font-size:11px;color:#a62d35;text-decoration:none;}
a.ressortlink_title:hover{text-decoration:underline;}

.main_navi_suchfeld_aktiv{
	background-color:#efede4;
}

.main_navi_suchfeld input{
	padding-left:2px;
	padding-right:2px;
	margin-top:0px;
	width:90px;
	line-height:11px;
	font-size:11px;
	margin-bottom:1px;
	color:#000000;
	border-top-style:solid;
	border-top-color:#919191;
	border-top-width:1px;
	border-right-style:solid;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-color:#c3c3c3;
	border-left-width:1px;
}

.main_navi_suchfeld_aktiv input{

	width:90px;
	line-height:11px;
	font-size:11px;
	margin-bottom:1px;
	color:#000000;
	padding-left:2px;
	padding-right:2px;
	border-top-style:solid;
	border-top-color:#919191;
	border-top-width:1px;
	border-right-style:solid;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-color:#c3c3c3;
	border-left-width:1px;
}

.main_navi_suchfeld img{
	margin-top:3px;
}

.main_navi_suchfeld_aktiv img{
	margin-top:3px;
}

.suchfeld_element{
	float:left;
	line-height:20px;
	max-height:20px;
}

.suchfeld_element_aktiv{
	float:left;
	line-height:20px;
	max-height:20px;
	background-color:#efede4;
}

.tabbox_titel{
	font-size:11px;
	color:#000000;
	text-decoration:none;
	padding-left:5px;
}

a.tabbox_titel{
	font-size:11px;
	color:#000000;
	text-decoration:none;
	padding-left:5px;
}

a.tabbox_titel:hover{
	color:#000000;
	text-decoration:underline;
}

.secondary_teaser h2{
	padding-top:5px;
}

.teasertext_blog p{
	font-size:11px;
	color:#000000;
	margin-top:-8px;
}

.andere_ressorts_left_box p{
	margin-bottom:5px;
}

.andere_ressorts_right_box p{
	margin-bottom:5px;
}

.interner_link{
	color: #a62d35;
}

.interner_link a:hover{
	text-decoration:underline;
}

/*Divs und Divelemente mit IDs*/

#main_navi_div a{
	padding-left: 8px;
	padding-right:8px;
	padding-top: 0px;
	padding-bottom: 0px; 
	font-size:13px;
	text-decoration:none;
	float:left;
	line-height:20px;
}

#main_navi_div a.main_navi_element_erstes{
	padding-left: 12px;
	padding-right:8px;
	padding-top: 0px;
	padding-bottom: 0px; 
	font-size:13px;
	text-decoration:none;
	float:left;
	line-height:20px;
}

#suche_top{
	float:right;
	padding-top: 0px;
	padding-bottom: 0px; 
	line-height:20px;
}

#main_navi_div a:link a:active a:visited{
}

#main_navi_div a:hover{
	color:#961D2A;
	background-color:#efede4;
}

#main_navi_div a.main_navi_element_aktiv{
	padding-top: 0px;
	padding-bottom: 0px; 
	font-size:13px;
	color:#961D2A;
	background-color:#efede4;
	text-decoration:none;
	float:left;
	line-height:20px;
}

#mini_navi_rahmen{
	font-size:11px;
	padding-top:6px;
	padding-left:55px;
}

#mini_navi_rahmen li{
	color:#ffffff;
	text-decoration:none;
	float:left;
	padding-right: 6px;
}/*
	font-size:11px;
	color:#961D2A;
*/
#mini_navi_rahmen li+li:before {
	content:"|";
	padding-right:6px;
}


#mini_navi_rahmen a{
	text-decoration:none;
	color:#ffffff;
}/*
	font-size:11px;
*/

#mini_navi_rahmen a:link a:active a:visited{
	color:#ffffff;
}/*
*/

#mini_navi_rahmen a:hover{
	text-decoration:underline;
}/*
	color:#961D2A;
	background-color:#efede4;
*/

#mini_navi_rechts{
	padding-top:10px;
	margin-bottom:2px;
}

#mini_navi_rechts li{
	font-size:11px;
	color:#000000;
	text-decoration:none;
	float:left;
	padding-right: 12px;
	padding-top:0;
}

#mini_navi_rechts a{
	font-size:11px;
	color:#000000;
	text-decoration:none;
}

#mini_navi_rechts a:link a:active a:visited{
	color:#000000;
}

#mini_navi_rechts a:hover{
	color:#000000;
	text-decoration:underline;
}

#hauptbereich{
	position:absolute; z-index:2;
	top: 174px;	width: 805px;
	background-color: #961d2a;	
}

#main_navi_div{
	float:left;
	width:757px;
	background-color:#DCD8C4;
	line-height:20px;
}

#main_navi_sub_div{
	float:left;
	width:757px;
	background-color:#efede4;
	line-height:20px;
	margin-bottom:12px;
}

#main_navi_sub_element li{
	float:left;
	background-color:#efede4;
	line-height: 20px;
}

#main_navi_sub_div a{
	padding-left: 8px;
	padding-right:8px;
	padding-top: 0px;
	padding-bottom: 0px; 
	font-size:13px;
	color:#000000;
	text-decoration:none;
	float:left;
	line-height:20px;
}

#main_navi_sub_div a.erstes_element{
	padding-left: 12px;
	padding-right:8px;
	padding-top: 0px;
	padding-bottom: 0px; 
/*	font-size:13px;
 */
	color:#000000;
	text-decoration:none;
	float:left;
/*	line-height:20px;
 */
}

#main_navi_sub_div a:link a:active a:visited{
	color:#000000;
}
	
#main_navi_sub_div a:hover{
	color:#961D2A;
	background-color:#efede4;
}

#main_navi_sub_div a.main_navi_sub_element_aktiv{
	padding-top: 0px;
	padding-bottom: 0px; 
/*	font-size:13px;
 */
	color:#961D2A;
	background-color:#efede4;
	text-decoration:none;
	float:left;
/*	line-height:20px;
 */
}

#main_navi_sub_div_hidden{
	float:left;
	width:757px;
	background-color:#efede4;
	line-height:20px;
	margin-bottom:12px;
	visibility:hidden;
}

#content_gesamt{
	float:left;
	width: 757px;
	background-color: #ffffff;
}

#linke_spalte{
	float:left;
	padding-left: 12px;
	width: 472px;
}

#rechte_spalte{
	float:left;
	padding-left: 12px;
	width: 248px;
}

#tabbox{
	width:248px;
}

#datum_plugin_rechts{
	color: #000000;
	font-size:36px;
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
}

#suche_form img{
	padding-top:6px;
}

#bilder_des_tages_header_links{
	margin-top:-7px;
	float:left;
	padding-right:8px;
	width:135px;
}

#bilder_des_tages_header_mitte{
	margin-top:-7px;
	float:left;
	padding-right:8px;
	width:135px;
}

#bilder_des_tages_header_rechts{
	margin-top:-7px;
	float:left;
	width:135px;
}

#bilder_des_tages_links img{
	float:left;
	padding-right:8px;
}

#bilder_des_tages_mitte img{
	float:left;
	padding-right:8px;
}

#bilder_des_tages_rechts img{
	float:left;
	padding-bottom:16px;
}

#bilder_des_tages_header{
	width: 472px;
	font-size:11px;
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
}

#footer{
	margin-left: 48px;
	background-color:#ffffff;
}

/*Klassen*/

.primary_teaser{
	width: 472px;
	padding-top:10px;
	margin-bottom:16px;
}

.artikel{
	width: 472px;
}

.primary_teaser p{
	padding-bottom:10px;
}


.stopperbox_left_box{
	float:left;
}

.stopperbox_right_box{
	float:left;
	padding-left:8px;
}

.spezialsuche_box_links input{
	width:335px;
	color: #000000;
	background-color:#ffffff;
	padding-top: 0;
	border-top-style:solid;
	border-top-color:#919191;
	border-top-width:1px;
	border-right-style:solid;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-color:#c3c3c3;
	border-left-width:1px;
}

.stopperbox{
	padding-bottom:12px;
	margin-top:8px;
}

.pre_footer{
	clear:left;
	margin-left: 48px;
	height:9px;
	background-color:#ffffff;
}

.trennlinie_footer{
	width: 732px;
	margin-left: 12px;
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
	margin-bottom:-3px;
}

.copyright_notice{
	margin-left: 13px;
	font-size:11px;
	line-height: 14px;
	padding-top:30px;
	padding-bottom:20px;
}

.zum_seitenanfang{
	float:right;
}

.zum_seitenanfang img{
	padding-left:5px;
	margin-bottom:-1px;
}

.sitemap_footer{
	margin-left: 13px;
	padding-bottom:16px;
}

.sitemap_footer li{

}

.sitemap_footer a{
	font-size:11px;
	color:#000000;
	text-decoration:none;
}

.sitemap_footer a:link a:active a:visited{
	color:#000000;
}

.sitemap_footer a:hover{
	color:#000000;
	text-decoration:underline;
}

.sitemap_footer_trennlinie{
	padding-bottom:16px;
}

.sitemap_footer_trennlinie ul{
	margin-top:3px;
	padding-right: 1px;
}

.sitemap_footer_trennlinie a{
	font-size:11px;
	color:#000000;
	text-decoration:none;
}

.sitemap_footer_trennlinie a:link a:active a:visited{
	color:#000000;
}

.sitemap_footer_trennlinie a:hover{
	color:#000000;
	text-decoration:underline;
}


.pfeil_mehr{
	padding-left:5px;
}

.pfeil_links{
	padding-right:5px;
}

.clear_columns{
	padding-top:4px;
	clear:both;
}

.clear_columns_charts{
	padding-top:4px;
	clear:both;
}

.andere_block{
	margin-top:5px;
	padding-top:5px;
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
}

.karikatur_icons_rechts img{
	margin-right:6px;
	border:1px;
	border-style:solid;
	border-color:#000000;
	background-color:#ffffff;
}

.mehr_taz_icons_rechts img{
	margin-right:8px;
	border:1px;
	border-style:solid;
	border-color:#000000;
}

.taz_dossier_icon_rechts img{
	margin-right:8px;
	border:1px;
	border-style:solid;
	border-color:#000000;
}

.mehr_taz_icon_rechts_einspaltig img{
	margin-right:8px;
	border:1px;
	border-style:solid;
	border-color:#000000;
}

/*
.mehr_taz_icon_rechts_einspaltig{	
	margin-top: -15px;
	margin-left:122px;	
} */

.header_links{
	border-color:#dcd8c4;
	width: 414px;
	/*height: 20px;*/
	padding-left:8px;
	
	font-size:11px;
	line-height: 18px;
	color:#000000;
	background-color:#dcd8c4;
}

.header_links_alternativ{
	width: 417px;
	/*height: 20px;*/
	padding-top:5px;
	font-size:11px;
	line-height: 18px;
	color:#000000;
	background-color:#ffffff;
}

/* redesign 2010
.header_rechts{
	width: 240px;
	padding-left:8px;
	font-size:11px;
	line-height: 18px;
	color:#000000;
	background-color:#961d2a;
} */

.header_rechts_alternativ{
	width: 320px;
/* statt 248px, christine 6.4.2010 */
	/*height: 20px;*/
	font-size:11px;
	line-height: 18px;
	margin-bottom:3px;
	color:#000000;
	background-color:#ffffff;
}

.header_mit_icon_links{
	clear: left;
	border-color:#dcd8c4;
	width: 414px;
	/*height: 20px;*/
	padding-left:8px;
	font-size:11px;
	line-height: 18px;
	color:#000000;
	background-color:#dcd8c4;
}

.header_mit_icon_links img{
	margin-top:3px;
	margin-right:5px;
}

.header_mit_icon_rechts{
	border-color:#dcd8c4;
	width: 240px;
	/*height: 20px;*/
	padding-left:8px;
	font-size:11px;
	line-height: 18px;
	color:#000000;
	background-color:#dcd8c4;
}

.header_mit_icon_rechts img{
	margin-top:3px;
	margin-right:5px;
}

.pollfrage{
	font-size:13px;
	width: 414px;
	color:#000000;
	padding-left:8px;
	padding-top:7px;
	padding-bottom:3px;
	background-color: #efede4;
}

.antwort_links_text{
	font-size:13px;
	width: 414px;
	color:#000000;
	padding-left:8px;

	padding-bottom:3px;
	background-color: #efede4;
}

.formlabel{
	font-size:11px;
	padding-left:20px;
	vertical-align:4px;
	color:#000000;
}

.abstimmung_auswahl{
	background-color: #efede4;
	margin-top: 13px;
	margin-left:140px;
	height:20px;
	float:left;
	display:inline;
}

.antwort_absenden{
	font-size:11px;
	background-color: #efede4;
	padding-top: 12px;
	padding-left: 80px;
	float:left;
	display:inline;
}

.antwort_absenden img{
	margin-bottom: -2px;
}

.karikatur_icons_rechts{	
	margin-top: -15px;
	margin-left:122px;		
}

.mehr_taz_icons_rechts{	
	margin-top: -15px;
	margin-left:65px;		
}

.taz_dossier_icon_rechts{	
	margin-top: -15px;
	margin-left:122px;	
}

/*
.kommentar_rechts_text{
	font-size:11px;
	color:#000000;
	padding-top:10px;
	padding-bottom:3px;
	background-color: #efede4;
}
*/

.kommentar_rechts_zweispaltig_text{
	font-size:11px;
	padding-left:8px;
	color:#000000;
	padding-bottom:3px;
	background-color: #efede4;
}

.fuenf_fragen_rechts_text{
	font-size:11px;
	padding-top:8px;
	padding-left:8px;
	color:#000000;
	padding-bottom:3px;
	background-color: #efede4;
}

.fuenf_fragen_rechts_text p{
	margin-bottom:8px;
}

.newlinks_rechts_text{
	font-size:11px;
	width: 240px;
	color:#000000;
	padding-left:8px;
	padding-top:8px;
	background-color: #efede4;
}

/*
.kommentar_rechts{
	font-size:11px;
	width: 240px;
	color:#000000;
	padding-left:8px;
	background-color: #efede4;
}
*/

.secondary_teaser{
	width: 472px;
	margin-top:8px;
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
}

.abstand_vertikal_16px{
	clear:left;
	height:16px;
}

.abstand_vertikal_7px{
	height:7px;
}

.abstand_vertikal_32px{
	height:32px;
}

.dossier_teaser{
	clear:left;
	width: 472px;
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
}

.dossier_teaser_mit_bild{
	clear:left;
	width: 472px;
}

.dossiers_links{
	margin-top:10px;
}

.stopperbox_header{
	width: 224px;
	/*height: 20px;*/
	padding-left:8px;
	font-size:11px;
	height: 8px;
	color:#000000;
	background-color:#961d2a;
}

.stopperbox_text{
	width: 219px;
	padding-top:7px;
	padding-left:8px;
	padding-right:5px;
	padding-bottom:5px;
	font-size:11px;
	line-height: 18px;
	color:#000000;
	background-color:#efede4;
	border-top:8px;
	border-top-style:solid;
	border-top-color:#961d2a;
}

.bildspalte_links{
	float:left;
}

.bildspalte_rechts img{
	margin-bottom: 3px;
}

.ausklapp_plugin_rechts{
	padding-bottom:16px;
	width: 248px;
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
}

.plugin_links{
	clear:left;
	padding-bottom:16px;
}

/*
.plugin_rechts{
	clear:left;
	padding-bottom:16px;
}
*/

.werbeblock_inline{
	font-size:11px;
	padding-bottom:16px;
	width: 320px;
/* 6.4. christine */
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
}

.ausklapp_plugin_rechts{
	padding-top:3px;
}

.ausklapp_plugin_rechts img{
	margin-top:0px;
	float:right;
	display:inline;
}

.ausklapp_plugin_rechts p{
	margin-top:-8px;
	font-size:11px;
	margin-bottom:-5px;
}

.ausklapp_plugin_rechts_expanded{
	font-size:11px;
	display:block;
}

.ausklapp_plugin_rechts_expanded p{
	margin-top:-10px;
	font-size:13px;
	margin-bottom:-5px;
}

.ausklapp_plugin_links_expanded{
	font-size:11px;
	display:block;
}

.andere_ressorts_plugin_header{
	font-size:11px;
	color:#000000;
	font-weight:bold;
	line-height:14px;
	padding-top:0px;
	padding-bottom:4px;
}

.blog_teaser{
	clear:left;
	width: 240px;
	margin-bottom:8px;
	background-color: #efede4;
}

.teaserpic_blog{
	width:42px;
	margin-top:3px;
	padding-bottom:9px;
	float:left;
	display:inline;
}

.teasertext_blog{
	width:190px;
	margin-left:5px;
	float:left;
	display:inline;
}

/*
.kommentarbox{
	width: 240px;
	clear:left;
	background-color: #efede4;
}
*/

.kommentarpic{
	width:47px;
	margin-top:3px;
	float:left;
	display:inline;
}


.andere_ressorts_left_box{
	font-size:11px;
	float:left;
	width:205px;
	padding-left:0px;
	/*background-color:#efede4;*/
}

.teaserpic{
	width:135px;
	margin-top:8px;
	float:left;
	display:inline;
}

.dossierpic{
	width:135px;
	margin-top:16px;
	float:left;
	display:inline;
}

.teasertext{
	width:277px;
	margin-left:10px;
	float:left;
	display:inline;
	margin-bottom:-3px;
}

.dossiertext{
	width:472px;
	margin-top:4px;
	margin-bottom:-7px;
}

.tabbox_left_header{
	width:114px;
	/*height:17px;*/
	line-height:18px;
	padding-top:0;
	padding-bottom:0;
	padding-left:8px;
	border: 1px solid;
	border-color:#efede4;
	background-color:#efede4;
	float:left;
	display:none;
}

.nonjs_tabbox_left_header{
	width:116px;
	/*height:17px;*/
	line-height:18px;
	padding-top:0;
	padding-bottom:0;
	padding-left:8px;
	background-color:#efede4;
	float:left;
}

.tabbox_right_header{
	display: none;
	width:114px;
	/*height:17px;*/
	line-height:18px;
	padding-top:0;
	padding-bottom:0;
	padding-left:8px;
	border: 1px solid;
	border-color:#efede4;
	background-color:#ffffff;
	float:left;
}

.nonjs_tabbox_right_header{
	font-size:11px;
	width:116px;
	/*height:17px;*/
	line-height:18px;
	margin-top:16px;
	padding-left:8px;
	padding-top:0;
	padding-bottom:0;
	background-color:#efede4;
	float:left;
}

.ausklapp_plugin_rechts img{
	display:none;
}

.andere_ressorts_right_box{
	font-size:11px;
	float:left;
	width:205px;
	padding-left:12px;
	/*background-color:#efede4;*/
}

#main_navi_div li{
	float:left;
	background-color:#dcd8c4;
	line-height: 20px;
}

.artikelheader{
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-bottom:16px;
	margin-bottom:32px;
	margin-top:0px;
}

.artikeldatum{
	margin-top:-2px;
	font-size:11px;
	float:left;
}
.toolleiste{
	margin-top:-4px;
	font-size:11px;
	float:right;
}

.toolleiste_unten_trenner{
	width: 472px;
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
	padding-top:0px;
}

.toolleiste_unten{
	margin-top:3px;
	font-size:11px;
	float:right;
}

.weitere_interne_links{
	clear:left;
	margin-top:4px;
}

.toolleiste p{
	padding-top:2px;
	float:left;
}

.artikelintro {
	font-weight:bold;
	padding-bottom:16px;
}

.artikeltext {
	padding-bottom:16px;
}

.bildunterschrift{
	font-size:11px;
	padding-top:6px;
	padding-bottom:16px;
	float:left;
}

.bildunterschrift_rechts{
	font-size:11px;
	padding-top:6px;
	padding-bottom:16px;
	float:right;
}

.shorty_mehr_links_text{
	font-size:11px;
	width: 189px;
	color:#000000;
	padding-left:8px;
	padding-right:8px;
	padding-top:8px;
	padding-bottom:10px;
	background-color: #efede4;
}

.shorty_mehr{
	margin-bottom:16px;
}

.shorty_header_links{
	border-color:#dcd8c4;
	width: 189px;
	/*height: 20px;*/
	padding-left:8px;
	padding-right:8px;
	font-size:11px;
	line-height: 18px;
	color:#000000;
	background-color:#dcd8c4;
}

.shorty_info_typ1_links_text{
	font-size:11px;
	width: 189px;
	color:#000000;
	padding-left:8px;
	padding-right:8px;
	margin-top:-5px;
	padding-bottom:5px;
	background-color: #efede4;
}

.shorty_info_typ1{
	margin-bottom:16px;
}

.shorty_info_typ1_header_links{
	border-color:#dfdbc9;
	border-top-style:solid;
	border-top-width:8px;
	width: 189px;
	/*height: 20px;*/
	padding-right:8px;
	line-height: 18px;
	padding-left:8px;
	padding-top:3px;
	background-color: #efede4;
	font-size:11px;
	color:#000000;
}

.shorty_info_typ2_text{
	font-size:11px;
	width: 131px;
	color:#000000;
	padding-right:8px;
}

.shorty_info_typ2{
}

.shorty_info_typ2_pic{	
	padding-top:2px;
	padding-bottom:6px;
}

.shortybox{
	float:left;
	padding-right:12px;
	padding-top:2px;
}

.fruehere_artikel_block{
	margin-top:5px;
	padding-top:6px;
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
}

.fruehere_artikel_block ul{
	margin-top: -5px;
}

.fruehere_artikel_block li{
	display:block;
	line-height:14px;
}

.externe_links_block{
	margin-top:5px;
	padding-top:5px;
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
}

.externe_links_block li{
	display:block;
	line-height:14px;
	font-size:11px;
}

.externe_links_block ul{
	margin-top:-5px;
}

.topiconnavi_rechts{
	float:left;
	margin-left:12px;
}
.topiconnavi_mitte{
	float:left;
	margin-left:45px;
}
.topiconnavi_links{
	float:left;
	margin-top:1px;
	margin-bottom: 4px;
	margin-left:6px;
}
.dossier_header{
	padding-bottom:4px;
	font-size:11px;
}

.dossiertext p{
	padding-bottom:16px;
}

.dossierbox_rechts_text{
	font-size:11px;
	width: 232px;
	color:#000000;
	padding-left:8px;
	padding-right:8px;
	margin-top:-5px;
	padding-bottom:3px;
	background-color: #efede4;
}

.dossierbox_links_text{
	font-size:13px;
	width: 406px;
	color:#000000;
	padding-left:8px;
	padding-right:8px;
	padding-top:8px;
	padding-bottom:3px;
	background-color: #efede4;
}

.dossierbox_rechts{
	margin-bottom:16px;
}

.dossierbox_links{
	margin-bottom:16px;
}

.dossierbox_rechts_header{
	width: 232px;
	/*height: 20px;*/
	padding-right:8px;
	padding-top:7px;
	line-height: 18px;
	padding-left:8px;
	background-color: #efede4;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	border-color:#dfdbc9;
	border-top-width:9px;
	border-top-style:solid;
}

.dossierbox_links_header{
	width: 406px;
	/*height: 20px;*/
	padding-right:8px;
	padding-top:5px;
	line-height: 18px;
	padding-left:8px;
	background-color: #efede4;
	font-size:13px;
	font-weight:bold;
	color:#000000;
	border-color:#dfdbc9;
	border-top-width:8px;
	border-top-style:solid;
}

.send_to_a_friend_form{
	padding-top:28px;
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
	
}

.send_to_a_friend_form input, textarea{
	font-size: 13px;
	background-color:#dcd8c4;
	border-top-style:solid;
	border-top-color:#919191;
	border-top-width:1px;
	border-right-style:solid;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-color:#c3c3c3;
	border-left-width:1px;	
}

.detail_search_form{
	padding-top:28px;
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
	margin-bottom:32px;
}

.detail_search_form input, textarea{
	font-size: 13px;
	background-color:#dcd8c4;
	border-top-style:solid;
	border-top-color:#919191;
	border-top-width:1px;
	border-right-style:solid;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-color:#c3c3c3;
	border-left-width:1px;	
}

.input_small_left{
	width:150px;
}

.input_big_left{
	width:420px;
}

.header_zeile_rechts{
	padding-top: 12px;
	padding-bottom:2px;
	font-size:11px;
}

.header_zeile_links{
	padding-top: 10px;
	padding-bottom:4px;
	font-size:11px;
}

.footer_zeile_links{
	margin-top:-5px;
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
}

.footer_zeile_links_versenden{
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
}

.form_big_right img{
	margin-top: 3px;
	margin-left: 5px;
}

.form_big{
	font-size:13px;
	margin-top:8px;
}

.form_small{
	font-size:11px;
	line-height:14px;
}

.form_big_left{
	font-size:11px;
	line-height:14px;
	float:left;
	padding-top:3px;
	padding-right:10px;
}

.form_big_left_abstand{
	padding-top:1px;
	font-size:11px;
	margin-left:20px;
	float:left;
}

.form_big_right{
	font-size:11px;
	float:right;
	padding-top:1px;
}
.fotobox{
	width:228px;
	padding-top:2px;
	padding-right:12px;
	float:left;
}

.fotobox p{
	font-size:11px;
}

.header_schmuckbild{
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
	padding-top:58px;	
	padding-bottom:16px;
}

.dossiers_schmuckbild{
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
	padding-top:10px;	
	padding-bottom:2px;
}

.tag_selektor{
	font-size:11px;
	margin-right:6px;
	width:54px;
	float:left;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
}

.monat_selektor{
	font-size:11px;
	margin-right:6px;
	width:80px;
	float:left;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
}

.jahr_selektor{
	font-size:11px;
	margin-right:15px;
	width:54px;
	float:left;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
}

.detailsuchbegriff{
	font-size:11px;
	width:200px;
}

.ressort_selektor{
	font-size:11px;
	width:200px;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
}

.suche_form_big_left{
	float:left;
	width:210px;
}

.suche_form_small_right img{
	margin-bottom:-2px;
}

.suche_form_small_right{
	padding-top:6px;
	font-size:11px;
	float:left;
}

.suche_charts_links{
	font-size:11px;
	line-height:14px;
	clear:both;
	float:left;
}

.suche_charts_rechts{
	float:right;
}

.suche_charts_rechts img{
	margin-top:3px;
	background-color:#dcd8c4;
}

.suche_charts_box_rechts{
	width:150px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:4px;
	padding-bottom:6px;
	margin-top: -15px;
	margin-left:78px;	
	border:1px;
	border-style:solid;
	border-color:#000000;
	background-color:#FFFFFF;
}

.paginierung{
	margin-left:3px;
	margin-right:3px;
}
.paginierung_aktiv{
	color:#999999;
	margin-left:3px;
	margin-right:3px;
}

.suchergebnis_einzel{
	margin-top:16px;
}

.popup_body{
	background-color:#000000;
}

#popup_logo{
	position:absolute;
	left:8px;
	top:14px;
}

#popup_content{
	position:absolute;
	left:40px;
	top:16px;
	width:472px;
	height:530px;
	background-color:#FFFFFF;
	padding-left:12px;
	padding-right:12px;
	padding-top:24px;
}

#popup_content_tom{
	position:absolute;
	left:40px;
	top:16px;
	width:558px;
	height:530px;
	background-color:#FFFFFF;
	padding-left:12px;
	padding-right:12px;
	padding-top:24px;
}

.galerie_content{
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
	padding-top:10px;
}

.paginierung_navi{
	font-size:11px;
	margin-bottom:10px;
}

.popup_schliessen{
	position:absolute;
	right: 12px;
	bottom:12px;
}
.popup_galeriearchiv{
	position:absolute;
	right: 100px;
	bottom:12px;
}

.popup_schliessen img{
	margin-bottom:-2px;
}

.popup_galeriearchiv img{
	margin-bottom:-2px;
}

.voting_content{
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
	padding-top:10px;
	margin-bottom:16px;
}

.voting_content img{
	background-color:#dcd8c4;
	margin-top:20px;
}

.tabbox_left li{
	display:block;
}

.tabbox_right li{
	display:block;
}

.andere_block li{
	display:block;
}

.shorty_mehr_links_text li{
	display:block;
}

.main_navi_liste li{
	background-color:#dcd8c4;
	line-height: 20px;
}

.header_icon_float{
	float:left;
}
	
.werbung_oben{
	position:absolute;
	width: 805px;
	height: 90px;
}

.werbung_rechts{
	position:absolute;
	left:814px;
	top:0;
	width: 120px;	
}

.werbung_oben img{
	float: right;
}

.schwarzer_rahmen_oben{
	position:absolute; z-index:2;
	top: 98px; width: 805px;
	background-color: #961d2a;
	height: 76px;	
}

.schwarzer_rahmen_oben img{
	float: right;
	margin-top: -6px;
	margin-right: 0px;
	display:inline;
}/*
	position:absolute;
	top:20px; right:0px;
*/

.spezialsuche_box_links{
	width:414px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:8px;
	background-color: #efede4;
}

.leserkommentare_box_links{
	width:406px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:8px;
	padding-right:8px;
	background-color: #efede4;
}

.spezialsuche_box_links_element{
	font-size:11px;
	float:left;
	padding-right:9px;
}

.spezialsuche_box_links_element_rechts{
	font-size:11px;
	float:left;
	padding-top:7px;
}

.spezialsuche_box_links_element_rechts img{
	padding-left:5px;
	margin-top:-2px;
}

.send_to_a_friend_form img{
	margin-top:5px;
	margin-right:5px;
}

.schwarzer_rahmen_links{
	float:left;
	width:48px;
}/*
	background-color: #000000;	
*/
.schwarzer_rahmen_links img{
	margin-left:20px;
}

.artikel_main{
	padding-top: 12px;
	clear:left;
}

.kommentar_main{
	padding-top: 12px;
	clear:left;
}

.tabbox_left{
	display:block;
	clear:left;
	padding-left:8px;
	padding-bottom:5px;
	padding-top:3px;
	background-color:#efede4;
}

.tabbox_left p{
	margin-bottom:5px;
}
.tabbox_right p{
	margin-bottom:5px;
}

.tabbox_right{
	display:block;
	clear:left;
	padding-left:8px;
	padding-bottom:5px;
	padding-top:3px;
	background-color:#efede4;
}

.alle_leserkommentare{
	font-size:11px;
	float:right;
	margin-top:2px;
}

.alle_leserkommentare img{
	margin-bottom:-2px;
}

.leserkommentar_vollanzeige{
	border-top:1px;
	border-top-style:solid;
	border-top-color:#999999;
	padding-top:2px;
	margin-top:8px;
}

.kommentare_navi_trenner{
	border-top:1px;
	border-top-style:solid;
	border-top-color:#999999;
	padding-top:2px;
	margin-top:10px;
}

.form_big_left input{
	margin-top:5px;
}

.form_big_right img{
	margin-bottom:-1px;
}

.leserkommentare_headline{
	clear:left;
	margin-top:-20px;
}

.ausklapp_plugin_links_expanded img{
	margin-bottom:-2px;
}

.toolleiste p{
	font-size:11px;
}

/* Zusaetze fuer taz-Verlagsseiten */

.bildcollage{
	margin-right:8px;
	margin-top:8px;
	float:left;
}

.bildcollage_right{
	margin-top:8px;
	float:left;
}

.giantfont{
	color: #000000;
	font-size:36px;
	float:left;
}

p.giantfont{
	padding-top:6px;
	padding-right:8px;
	padding-bottom:5px;
}

#tazzeit_plugin_rechts{
	margin-top:13px;
}

.tazzeit_header{
	font-size:11px;
	color: #000000;
}

.redtaz{
	color:#a62d35;
}

.tazzeit_anzeige{
	margin-top:2px;
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
	padding-top:12px;
}

.tabbox_left_header h4{
	padding-top:3px;
}

.tabbox_right_header h4{
	padding-top:3px;
}

.tabbox_right p{
	margin-top:10px;
}

.tabbox_right{
	padding-top:15px;
}

.taz_abo img{
	margin-right:8px;
	border:1px;
	border-style:solid;
	border-color:#000000;
}

.taz_abo{	
	margin-top: -15px;
	margin-left:70px;	
}

.taz_genossenschaft img{
	border:1px;
	border-style:solid;
	border-color:#000000;
}

.taz_genossenschaft{	
	margin-top: 5px;	
}

.kommentar_rechts_text_smallblock{
	font-size:11px;
	color:#000000;
	padding-top:10px;
	padding-bottom:3px;
	background-color: #efede4;
	width:180px;
	float:left;
}

.kommentarbox_panter{
	float:left;
	margin-top:-10px;
	margin-left:10px;
}

.suchbox_form{
	width:180px;
	padding-top:2px;
	padding-left:2px;
	border: 1px solid;
	border-color: #000000;
	background-color: #ffffff;
	margin-left:55px;
	margin-top:-15px;
}

.suchbox_input{
	width:150px;
	margin:3px;
	background-color: #efede4;
	border-top-style:solid;
	border-top-color:#919191;
	border-top-width:1px;
	border-right-style:solid;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-color:#c3c3c3;
	border-left-width:1px;
}

.suchbox_form img{
	margin-bottom:-2px;
	margin-right:3px;
}

.kontakt_main{
	padding-top: 12px;
	clear:left;
}

.kontakt_main input, textarea{
	width:472px;
	background-color:#efede4;
	border-top-style:solid;
	border-top-color:#919191;
	border-top-width:1px;
	border-right-style:solid;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-color:#c3c3c3;
	border-left-width:1px;
}

.kontakt_main select{
	width:232px;
	background-color:#efede4;
	border-top-style:solid;
	border-top-color:#919191;
	border-top-width:1px;
	border-right-style:solid;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-color:#c3c3c3;
	border-left-width:1px;
}

.kontakt_main p{
	margin-top:16px;
}

.formularfooter{
	font-size:11px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	margin-top:16px;
	padding-top:3px;
	text-align:right;
}

.formularfooter img{
	margin-bottom:-2px;
}

/* redesign 2010
.kommentar_rechts_text p{
	margin-top:-5px;
	margin-bottom:-3px;
} */

.kommentar_rechts_text_smallblock p{
	margin-top:-5px;
	margin-bottom:-3px;
}

a.tazred{
	color:#a62d35;
	text-decoration:none;
}

a.tazred:hover {
	color:#a62d35;
	text-decoration:underline;
}

.fruehere_artikel_block h4{
	margin-top:-4px;
	margin-bottom:-5px;
}

.tabbox_left_header h4{
	margin-top:-1px;
	margin-bottom:-4px;
}

.tabbox_right_header h4{
	margin-top:-1px;
	margin-bottom:-4px;
}

.veranstaltungen_links{
	width:472px;
	padding-top:10px;
	padding-bottom:10px;
}

.veranstaltungen_links .mehr{
  color: #A62D35;
  font-size: 14.7px;
}

.alle_veranstaltungsinfo{
	font-size:11px;
	float:right;
	margin-top:2px;
}

.alle_veranstaltungsinfo img{
	margin-bottom:-2px;
}

.veranstaltungsinfo_vollanzeige{
	border-top:1px;
	border-top-style:solid;
	border-top-color:#000000;
	padding-top:2px;
	margin-top:8px;
}
/* fil 2008-09-04 */
.veranstaltungsinfo_vollanzeige a:hover h5 { text-decoration:underline; }


.button_right{
	float:right;
}

.smallblackfont_float_links{

    font-size:11px;

    color:#000000;

    line-height:14px;

    float:left;

    width:236px;

    padding-right:16px;


}

.smallblackfont_float_rechts{


    font-size:11px;

    color:#000000;

    line-height:14px;

    float:left;

    width:220px;

}

.veranstaltungsinfo_vollanzeige img{
	display: none;
}

.veranstaltungen_main{
	padding-top: 12px;
	clear:left;
}

.werbepraemien_main{
	padding-top: 12px;
	clear:left;
}

.bildleiste{
	margin-right:9px;
	float:left;
	/*width:111px; ge�ndert am 13.06 -olga */
	width: 145px;
}

.bildleiste img{
	margin-bottom:6px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
}

.bildleiste_right{
	float:left;
}

.bildleiste_right img{
	margin-bottom:6px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
}

.paginierung_navi_praemien{
	font-size:11px;
}

.back_n_forth{
	margin-top: 16px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	width:472px;
}

.bildcollage_div p{
	clear:left;
	padding-top:3px;
	padding-bottom:10px;
}

.bildcollage_div{
	margin-top:-10px;
}

.form_big_left{
	font-size:11px;
	line-height:14px;
	float:left;
	padding-top:3px;
	padding-right:40px;
}

a.standardlink{font-size:11px;line-height:14px;color:#000000;text-decoration:none;padding-left:3px;}
a.standardlink:hover{color:#000000;text-decoration:underline;}

.abstand_vertikal_3px{
	height:3px;
}

.stopperbox_text h4{
	margin-bottom:-5px;
}

.stopperbox_text p{
	font-size:11px;
	color:#000000;
	margin-top:0;
	margin-bottom:0;
}
.smallblackfont_float_links p{
	margin-top:3px;
}

.smallblackfont_float_rechts p{
	margin-top:3px;
}

/*
.aboservice_box{
	width:158px;
	padding-top:2px;
	padding-bottom:4px;
	padding-left:2px;
	border: 1px solid;
	border-color: #000000;
	background-color: #ffffff;
	margin-left:77px;
	margin-top:-15px;
}
*/

.aboservice_box li{
	display:block;
	line-height:17px;
}

/* werbekasten farbe rahmen olga 22.02.08 */

div.werbekasten {
border:1px solid #961d2a;
}

#link30jahre { color:black !important; }



/* ======================================== start redesign 2010 ======================================================================================= */

/* overwrite client defaults */
h6 {  padding:0px; margin:0px;  }



#adition_zone_banner,
#hauptbereich, .schwarzer_rahmen_oben {  width:990px  }
.schwarzer_rahmen_links {  width:60px;  }
#content_gesamt, #main_navi_div, #main_navi_sub_div {  width:930px;  }
#adition_zone_sky {  left:1000px;  }

#linke_spalte, #rechte_spalte {  padding-left:45px; padding-top:30px;  }
#rechte_spalte {  width:320px;  }

#footer, .pre_footer {  margin-left:60px;  }

/* ===== general typography ===== */

/* topline: A ]20+px a]15px */
     h1 {
	font-size:27.77px !important;  line-height:30px !important;
	padding-bottom:15px !important; margin:0px !important;
	color:#B53C40 !important;
	}


/* main menu, boxed section name: A ] 9px */
#main_navi_div a,
#main_navi_div a.main_navi_element_aktiv,
.secthead h2, .secthead h2 a,
.header_rechts h6, .header_rechts h6 a {
	font-size:12.10px; font-weight:bold; text-transform:uppercase;
	color:#961D2A;  
	}


/* content text: A ]11px a ]8px */
    body, p, h3  {
	font-size:14.70px;  line-height:19px; 
	}
	p, h3  {  margin:0px;  }
	p  {  padding-bottom:5px;  }
	h3 {  padding-bottom:5px;  }/*  font-weight: bold;    */


/* small text: A ]9+px a ]7px */

.smallblackfont, span.ressortlink_text {  font-size:12.70px;	}
.smallblackfont {  line-height:16px;  }
.plugin_rechts .smallblackfont {  position:relative; top:-3px; margin-bottom: -7px;  }

/* subnavi: A ]8px */
/* #main_navi_div a.main_navi_element_aktiv */
#main_navi_sub_div a  {  
	font-size:10.7px;    
	text-transform:uppercase;
	font-weight:bold;
	}



/* mixed */

ol {  padding-left:12px; }



h3 {
	font-size:20.20px;  line-height:24px;  
	padding-bottom:13px;  font-weight: normal;
	}


#main_navi_div a,
#main_navi_div a.main_navi_element_aktiv {  line-height:22px; }
#main_navi_sub_div a,
#main_navi_div a.main_navi_element_aktiv {  line-height:22px; }
	

.box, secthead,
.plugin_rechts, .header_rechts  {  position:relative; }
#tazzeit_plugin_rechts {  border:none; background:none;  margin-bottom:21px; }

.box .secthead,
.header_rechts  {
	margin-top:0px;
	border-top:    2px solid #961D2A;  
	height:18px;
    padding:0px 8px 3px 0px;
	background-color:#efede4;
	}
.secthead:before,
.header_rechts:before  {
	content:url(/lib/icons/21x21red/tazze.gif); display:inline;
	}
.secthead h2,
.header_rechts h6  {  display:inline; vertical-align:top; line-height:22px; margin-left:8px;  }


.box .sectbody,
.kommentar_rechts,
.aboservice_box,
.taz_abo_verlag,
.stopperbox_text,
.mehr_taz_icon_rechts_einspaltig  {
	display:block;
	border-top: 1px solid #961D2A;
	padding:8px;
	border-bottom: 2px solid #961D2A;
	background-color:#efede4;
	margin-bottom: 24px;
	}
.taz_abo_verlag,
.mehr_taz_icon_rechts_einspaltig {
	height:130px;
}
.stopperbox_right_box  {  padding-left:17px;  }
.stopperbox_text {  width:211px; border-top:2px solid #961D2A;  }

.csc-textpic-caption {
	font-family:Arial, Helvetica, sans-serif;
        font-size: 13px;
        line-height: 16px;
	color: #000000;
}


.box h4 {
	font-size:10.7px; font-weight:bold; text-transform:uppercase;
	line-height:16px;
	margin-bottom:-8px;
	position:relative; top:-4px;
	padding-bottom:8px;
	color:#555555;
	}

.box h3 {
	font-size:14.7px;
	line-height:19px;
	margin-bottom:-8px;
	position:relative; top:-4px;
	padding-bottom:15px;
	color:#961D2A;
	}

.style_tazde .secthead:before  { content:url(/lib/icons/21x21/gtgt.png); }
.box.style_tazde .sectbody, .box.style_tazde .secthead { border-color:black; }
.style_tazde .secthead h2, .style_tazde .secthead h2 a { color:black; }
.box.style_tazde h4 { color:#961D2A; }
.box.style_tazde h3 { color:black; }


/* fil 2011-04-08: taz-zahl-ich ======================================================== */

.ui-tooltip, .qtip, .ui-tooltip-hidden{
        font-size: 12.7px;
        line-height: 14px;
        }

#reward { 
	display:none; 
	padding: 0px 2px;
	}

#reward a {
        color:#961D2A
        }
#reward a:hover {
        text-decoration:underline;
        }

#reward >ul li+li {
        padding-left:8px;
	vertical-align:top;
        }

li.tzi>a { cursor:pointer; }
li.tzi>a.active {
        }
li.tzi>a.active * {
        opacity:1.0;
        }

#reward a.txtbutton
        { padding: 0px 2px; color:#961D2A; font-size:12.7px; }
#reward a.txtbutton:hover,
#reward a.txtbutton.active
        { padding: 0px 1px; color:#961D2A; font-weight:bold; text-decoration:none; }

#micropay, #tzi_abo {  display:none;  }
#micropay {
	position: relative;
        padding: 5px 0px 0px 0px;
        line-height:24px;
        }
#micropay img.deco {
        position:absolute; left:0px; bottom:0px;
        }
#micropay select {
	margin:0px;
	}
#micropay ul {
        margin-top:8px;
	font-size:12.7px;
        }
#micropay li {
	display:inline-block;
	vertical-align:top;
	}
#micropay li+li {
        padding:0 0 12px 27px;
        }
#micropay li>a {
        color:#961D2A;
        font-weight:bold;
        cursor:pointer;
        outline:0;
        padding-left:0px;
        }

#micropay .expander2,
#micropay .taz_kto {
        margin-top:2px;
        border-top: 1px solid black;
        padding: 2px 0px;
        line-height:19px;
        }
#micropay .taz_kto {
        color:#666666;
        }
#micropay em {
        color:black;
        font-style:normal;
        }

.sect_tziabo li {
    display: inline-block;
    margin-right: 8px;
    overflow: hidden;
    width: 96px;
}
.sect_tziabo li.last {
    margin-right: 0;
}
